Bug 1815836 - python-zmq: provide epel8 update
Summary: python-zmq: provide epel8 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-zmq
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1815701
TreeView+ depends on / blocked
 
Reported: 2020-03-22 02:40 UTC by clime7
Modified: 2020-05-14 00:51 UTC (History)
5 users (show)

Fixed In Version: python-zmq-19.0.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-14 00:51:32 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description clime7 2020-03-22 02:40:58 UTC
Description of problem:

Hello, can you please provide epel-8 update?

I need it for https://bugzilla.redhat.com/show_bug.cgi?id=1815701

Thank you
clime

Comment 1 clime7 2020-04-26 19:57:14 UTC
Ping :).

Comment 2 Carl George 🤠 2020-04-27 19:54:48 UTC
Pong.

Comment 3 Fedora Update System 2020-04-28 22:07:48 UTC
FEDORA-EPEL-2020-065352048a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-065352048a

Comment 4 Fedora Update System 2020-04-29 02:16:07 UTC
FEDORA-EPEL-2020-065352048a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-065352048a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 clime7 2020-05-10 18:36:38 UTC
Carl, thanks a lot for this update! :)

Comment 6 Fedora Update System 2020-05-14 00:51:32 UTC
FEDORA-EPEL-2020-065352048a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.